entry_file: thinkleather_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: thinkleather_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: thinkleather_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: thinkleather_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.295
    amount_added: 38.99
    ship: 0.0
    add: 38.99
  - interval: 70
    multiplier: 1.295
    amount_added: 38.99
    ship: 0.0
    add: 38.99
  - interval: 120
    multiplier: 1.295
    amount_added: 38.99
    ship: 0.0
    add: 38.99
  - interval: 200
    multiplier: 1.295
    amount_added: 38.99
    ship: 0.0
    add: 38.99
